5.1 Patch Notes

3.An Important Note

Due to the instability of 5.0 and the relative stability of 5.1 compared to it. I am going to take a stance and stop supporting 5.0 (not porting fixes / features to it, not compiling pre-builts) and instead support 4.27-Locked and 5.1 as much as I can backport to 4.27.

This is likely never going to have to happen again, the transition to 5 was always expected to be rough at the start, it was just far worse than those expectations.

Suggest Edit